Subject: [bug#57146] [PATCH] gnu: polkit: Fix cross-compiling

From: Andrew Patterson <[email-masked]>
Date: Tue, 03 Jan 2023 23:19:42 -0500

I haven't needed to cross-compile any guix images recently, but 
`guix build --target=aarch64-linux-gnu polkit-duktape` on an 
x86_64 machine just completed successfully, so I don't think 
there's any issue still here?

-- 
Andrew Patterson